Frash, or any other flash player solution compatible with ios 4.3.3

Discussion in 'iPad Hacking' started by molk958, Jun 4, 2011.

  1. molk958

    molk958
    Expand Collapse
    iPF Novice

    Joined:
    Feb 17, 2011
    Messages:
    22
    Thanks Received:
    0
    Is there a solution? Frash that is widely available seems to only be compat. Until 4.0.1...any ideas?
     
  2. f4780y

    f4780y
    Expand Collapse
    Super Moderator
    Staff Member

    Joined:
    Sep 11, 2010
    Messages:
    7,114
    Thanks Received:
    648
    No. Afraid not. Frash was the only viable attempt at the plugin and was never ideal.
    Your only other route is to use some of the flash proxy browsers available in the app store, but they are nothing to do with jaikbreaking and do not run flash content on your iPad.
     
  3. graywolf

    graywolf
    Expand Collapse
    iPad Super Guru

    Joined:
    Aug 22, 2010
    Messages:
    3,652
    Thanks Received:
    35
    HAHAH! yeah right.... :)
    Thats a good one!
     

Share This Page



Search tags for this page

flash for ios 4.3.3

,
flash ios 4.3.3
,
flash iphone 4.3.3
,
flash player for ios 4.3
,
flash player for ipad 4.3.3
,
flash player ios 4.3.3
,
flash player ipad 4.3.3
,
flash player on ipad 4.3.3
,
flashplayer for ios 4.3.3
,
ios 4.3.3 flash player